--- 
vendor: "ESRI"
id: "140"
title: "opas_anno_nimisto"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FEATUREID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZORDER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ANNOTATIONCLASSID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MAP.opas_anno_nimisto.ENTITY: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  HANDLE: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  LAYER: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  COLOR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ELEVATION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  THICKNESS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STYLE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FONTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TEXT_: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  HEIGHT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SYMBOLID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TEXTSTRING: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FONTNAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FONTSIZE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UNDERLINE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  VERTICALALIGNMENT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HORIZONTALALIGNMENT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  XOFFSET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YOFFSET: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FONTLEADING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WORDSPACING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CHARACTERWIDTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CHARACTERSPACING: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FLIPANGLE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OVERRIDE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FONTSTYLE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/Nettitaustakartta/OGCFeatureServer/collections/140/queryables"